cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Creo Parametric 8 and Simulate

GiFra_Label
6-Contributor

Creo Parametric 8 and Simulate

Hello,
I've just download and installed the last release of Creo 8 (8.0.1.0) but I can't use Creo Simulate because of this error
"Unable to get required Creo Simulate license. Please contact your sales rapresentative"
Before installing Creo 8, I used the last version of Creo 7 and Simulate ran correctly.
I see in the license txt file that the two list items (#MECELITEENG_License, #MECELITEUI_License) are at least for Creo 7, while Creo SImulate and Creo ANSYS are for the 8.

How is it possible?
How can I use Creo Simulate inside Creo 8?

 

Thank you
Bye

1 ACCEPTED SOLUTION

Accepted Solutions

If you are using Creo 8 then you will probably have to obtain a new license file from PTC or your reseller and use it to update your license server. It is pretty standard in my experience to have to update the license server when updating Creo to a later version. Depending on what you are currently running, you might have to update the license server software itself (FlexLM) to be compatible with the latest version of Creo, too.

 

We have licenses for Simulate and when I check the license file I recently used to update us, it lists Creo 8.0 in the "Release" column for them.

View solution in original post

8 REPLIES 8


@GiFra_Label wrote:

Hello,
I've just download and installed the last release of Creo 8 (8.0.1.0) but I can't use Creo Simulate because of this error
"Unable to get required Creo Simulate license. Please contact your sales rapresentative"
Before installing Creo 8, I used the last version of Creo 7 and Simulate ran correctly.
I see in the license txt file that the two list items (#MECELITEENG_License, #MECELITEUI_License) are at least for Creo 7, while Creo SImulate and Creo ANSYS are for the 8.

How is it possible?
How can I use Creo Simulate inside Creo 8?

 

Thank you
Bye


Hi,

ask your PTC reseller why #MECELITEENG_License, #MECELITEUI_License are not in Creo 8.0 ?


Martin Hanák

I'm thinking they are using an old license file or FlexLM installation (probably both). I don't remember ever seeing those two license types in our listing. They only showed up in the latest installation I made of FlexLM. The previous license file (from Creo 6) only had #MECBASICENG_License and #MECBASICUI_License.


@KenFarley wrote:

I'm thinking they are using an old license file or FlexLM installation (probably both). I don't remember ever seeing those two license types in our listing. They only showed up in the latest installation I made of FlexLM. The previous license file (from Creo 6) only had #MECBASICENG_License and #MECBASICUI_License.


Hi,

FYI #MECELITEENG_License, #MECELITEUI_License licenses are included in Creo Design Essentials package. They cannot be ordered separately.


Martin Hanák

If you are using Creo 8 then you will probably have to obtain a new license file from PTC or your reseller and use it to update your license server. It is pretty standard in my experience to have to update the license server when updating Creo to a later version. Depending on what you are currently running, you might have to update the license server software itself (FlexLM) to be compatible with the latest version of Creo, too.

 

We have licenses for Simulate and when I check the license file I recently used to update us, it lists Creo 8.0 in the "Release" column for them.

Chris3
19-Tanzanite
(To:KenFarley)

Ken has the right answer here. I have run into this problem several times myself. You need to request an updated license file that includes the newest Simulate. Getting the new license file for Creo Parametric does not include the corresponding newest Simulate license.

Hi,

 

I am trying to install the trial for Creo 8 Simulate for Student, as I want to run CFD. When I click the trial link, I am brought to a page, and log in with my correct email address, but I keep receiving the error "user information cannot be validated". How can I solve this issue?

 

Kind Regards.

VladimirN
23-Emerald IV
(To:Eli1999)
Announcements